diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf
index 69c0af2..bb6bf3e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Somalia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SO.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-so</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SO/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SO/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Somalia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,156 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Awdal
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;Awdal">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Awdal</rdfs:label>
-      <skos:definition>The region of Awdal in the country of Somalia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Awdal</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-AW">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Awdal in the country of Somalia</skos:definition>
-      <rdfs:label>SO-AW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-AW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;Awdal"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;Awdal"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Gedo
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;Gedo">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gedo</rdfs:label>
-      <skos:definition>The region of Gedo in the country of Somalia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Gedo</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-GE">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Gedo in the country of Somalia</skos:definition>
-      <rdfs:label>SO-GE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-GE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;Gedo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;Gedo"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Jubbada Hoose
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;JubbadaHoose">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jubbada Hoose</rdfs:label>
-      <skos:definition>The region of Jubbada Hoose in the country of Somalia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Jubbada Hoose</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-JH">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Jubbada Hoose in the country of Somalia</skos:definition>
-      <rdfs:label>SO-JH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-JH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;JubbadaHoose"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;JubbadaHoose"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Nugaal
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;Nugaal">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nugaal</rdfs:label>
-      <skos:definition>The region of Nugaal in the country of Somalia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Nugaal</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-NU">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Nugaal in the country of Somalia</skos:definition>
-      <rdfs:label>SO-NU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-NU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;Nugaal"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;Nugaal"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Togdheer
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;Togdheer">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Togdheer</rdfs:label>
-      <skos:definition>The region of Togdheer in the country of Somalia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Togdheer</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-TO">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Togdheer in the country of Somalia</skos:definition>
-      <rdfs:label>SO-TO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-TO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;Togdheer"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;Togdheer"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -632,4 +482,154 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Awdal
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;Awdal">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Awdal</rdfs:label>
+      <skos:definition>The region of Awdal in the country of Somalia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Awdal</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-AW">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Awdal in the country of Somalia</skos:definition>
+      <rdfs:label>SO-AW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-AW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;Awdal"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;Awdal"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Gedo
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;Gedo">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Gedo</rdfs:label>
+      <skos:definition>The region of Gedo in the country of Somalia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Gedo</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-GE">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Gedo in the country of Somalia</skos:definition>
+      <rdfs:label>SO-GE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-GE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;Gedo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;Gedo"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Jubbada Hoose
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;JubbadaHoose">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Jubbada Hoose</rdfs:label>
+      <skos:definition>The region of Jubbada Hoose in the country of Somalia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Jubbada Hoose</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-JH">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Jubbada Hoose in the country of Somalia</skos:definition>
+      <rdfs:label>SO-JH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-JH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;JubbadaHoose"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;JubbadaHoose"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Nugaal
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;Nugaal">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Nugaal</rdfs:label>
+      <skos:definition>The region of Nugaal in the country of Somalia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Nugaal</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-NU">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Nugaal in the country of Somalia</skos:definition>
+      <rdfs:label>SO-NU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-NU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;Nugaal"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;Nugaal"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Togdheer
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;Togdheer">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Togdheer</rdfs:label>
+      <skos:definition>The region of Togdheer in the country of Somalia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Togdheer</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-so;SO-TO">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Togdheer in the country of Somalia</skos:definition>
+      <rdfs:label>SO-TO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SO-TO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-so;Togdheer"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-so;Togdheer"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf
index 11f5921..f5df0bd 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Suriname Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SR.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sr</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SR/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SR/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Suriname, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf
index 71b82cc..c3cd761 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for South Sudan Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SS.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ss</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SS/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SS/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for South Sudan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,96 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Western Equatoria
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;WesternEquatoria">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Western Equatoria</rdfs:label>
-      <skos:definition>The state of Western Equatoria in the country of South Sudan</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Equatoria</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;SS-EW">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the state of Western Equatoria in the country of South Sudan</skos:definition>
-      <rdfs:label>SS-EW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SS-EW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ss;WesternEquatoria"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ss;WesternEquatoria"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Jonglei
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;Jonglei">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jonglei</rdfs:label>
-      <skos:definition>The state of Jonglei in the country of South Sudan</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jonglei</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;SS-JG">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the state of Jonglei in the country of South Sudan</skos:definition>
-      <rdfs:label>SS-JG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SS-JG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ss;Jonglei"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ss;Jonglei"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Lakes
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;Lakes">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lakes</rdfs:label>
-      <skos:definition>The state of Lakes in the country of South Sudan</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lakes</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;SS-LK">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the state of Lakes in the country of South Sudan</skos:definition>
-      <rdfs:label>SS-LK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SS-LK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ss;Lakes"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ss;Lakes"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -392,4 +302,94 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Western Equatoria
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;WesternEquatoria">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Western Equatoria</rdfs:label>
+      <skos:definition>The state of Western Equatoria in the country of South Sudan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Equatoria</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;SS-EW">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the state of Western Equatoria in the country of South Sudan</skos:definition>
+      <rdfs:label>SS-EW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SS-EW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ss;WesternEquatoria"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ss;WesternEquatoria"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Jonglei
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;Jonglei">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Jonglei</rdfs:label>
+      <skos:definition>The state of Jonglei in the country of South Sudan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jonglei</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;SS-JG">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the state of Jonglei in the country of South Sudan</skos:definition>
+      <rdfs:label>SS-JG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SS-JG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ss;Jonglei"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ss;Jonglei"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Lakes
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;Lakes">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Lakes</rdfs:label>
+      <skos:definition>The state of Lakes in the country of South Sudan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lakes</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ss;SS-LK">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the state of Lakes in the country of South Sudan</skos:definition>
+      <rdfs:label>SS-LK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SS-LK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ss;Lakes"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ss;Lakes"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
